
Redmine - Patch #13264

Bulgarian translation (r11458)

2013-02-23 18:45 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

field_generate_password

Associated revisions

Revision 11477 - 2013-02-25 11:49 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#13264)

History

#1 - 2013-02-25 14:13 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11477, thanks.

Files

bg.yml 66.5 KB 2013-02-23 Ivan Cenov
